body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
:before,
:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
img,
object,
embed {
	max-width: 100%;
	height: auto;
}
object,
embed {
	height: 100%;
}
img {
	margin: 10px 0;
	-ms-interpolation-mode: bicubic;
}
html {
	background: #f8f8f8;
	padding: 2%;
}
body {
	font-size: 16px;
	line-height: 1.7;
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica,
		Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol';
	color: #24292e;
	max-width: 1200px;
	margin: 5% auto;
}
body::after {
	clear: both;
	content: '';
	display: table;
}
h1,
h2,
h3,
h4,
h5,
h1 a {
	font-weight: 600;
	text-decoration: none;
}
h1,
h2 {
	font-size: 2em;
	padding-bottom: 0.3em;
	margin-bottom: 16px;
	border-bottom: 1px solid #eaecef;
}
h2 {
	font-size: 1.5em;
	padding-bottom: 0.3em;
	margin-top: 24px;
}
section {
	position: relative;
	margin-bottom: 5%;
}
blockquote {
	border-left: 3px solid #d54e21;
	font-size: 16px;
	padding: 0 0 0 20px;
	color: #d54e21;
}
blockquote a {
	color: #d54e21;
	font-weight: 500;
	text-decoration: underline;
}
a {
	color: #0366d6;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	color: #d54e21;
}
ul {
	list-style: disc;
	margin-left: 20px;
}
ol {
	list-style: number;
	margin-left: 20px;
}
ul li, ol li {
	margin-bottom: 5px;
}
ol li:last-child {
	margin-bottom: 0;
}
p,
ul,
ol,
blockquote {
	margin-bottom: 1em;
	margin-top: 0;
}
ul ul {
	padding-top: 0;
	margin-bottom: 0;
	margin-left: 20px;
}
nav {
	position: fixed;
	background: #f0f1f3;
	min-width: 240px;
}
nav:first-of-type a {
	border-radius: 0;
} 
nav:first-of-type a:before {
	background-color: #1e8cbe;
}
nav.affix {
	position: fixed;
	top: 20px;
}
nav.affix-bottom {
	position: absolute;
}
nav a {
	position: relative;
	display: block;
	font-size: 16px;
	font-weight: 500;
	padding: 10px 20px;
	width: 100%;
	padding-right: 3px;
	border-bottom: 2px solid #fff;
	text-decoration: none;
}
nav a:hover {
	text-decoration: underline;
	color: #d54e21;
}
nav a:hover:before {
	display: block;
}
nav a:last-of-type {
	border-bottom: none;
}
body {
	display: -ms-flexbox !important;
	display: flex !important;
}
.col-1 {
	width: 20%;
}
.col-2 {
	width: 80%;
	border-top: 1px solid #e5e5e5;
	background: #fff;
	padding: 6% 8%;
}
.info{
    background: #f8f8f8;
    padding: 40px;
    margin-top: 4%;
    list-style: none;
	margin-left: 0;
}
.gallery{
	display: flex;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}

.gallery img{
	flex: 0 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
.site-footer{
	text-align: center;
	border-top: 1px solid #e5e5e5;
	padding-top: 20px;
}

#ThemeOption img{
	border: 1px solid #e5e5e5;
}